Public Member Functions | Public Attributes | List of all members
libetonyek::Coord Struct Reference

## Public Member Functions
| Coord ()

## Public Attributes
unsigned | m_coord
bool | m_absolute

## Constructor & Destructor Documentation

## ◆ Coord()

libetonyek::Coord::Coord | ( |  | ) |
| inline

## Member Data Documentation

## ◆ m_absolute

bool libetonyek::Coord::m_absolute

## ◆ m_coord

unsigned libetonyek::Coord::m_coord

The documentation for this struct was generated from the following file:

- IWORKFormula.cpp